AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.MappingStrategies
ResourceMappingStrategy Class
ResourceMappingStrategy Properties
ResourceBundleName Property

| ResourceMappingStrategy ResourceBundleName Property

[Missing <summary> documentation for "P:AsterNET.FastAGI.MappingStrategies.ResourceMappingStrategy.ResourceBundleName"]

Namespace: AsterNET.FastAGI.MappingStrategies
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string ResourceBundleName { set; }

    Public WriteOnly Property ResourceBundleName As String
    	Set

    public:
    property String^ ResourceBundleName {
    	void set (String^ value);
    }

    member ResourceBundleName : string with set

#### Property Value

Type: String
See Also

#### Reference

ResourceMappingStrategy Class
AsterNET.FastAGI.MappingStrategies Namespace